Package Details: glib2-selinux 2.79.1-1

Git Clone URL: https://aur.archlinux.org/glib2-selinux.git (read-only, click to copy)
Package Base: glib2-selinux
Description: Low level core library
Upstream URL: https://wiki.gnome.org/Projects/GLib
Licenses: LGPL-2.1-or-later
Conflicts: glib2
Provides: glib2, libgio-2.0.so, libglib-2.0.so, libgmodule-2.0.so, libgobject-2.0.so, libgthread-2.0.so
Submitter: SolarAquarion
Maintainer: SolarAquarion
Last Packager: SolarAquarion
Votes: 0
Popularity: 0.000000
First Submitted: 2021-02-02 20:03 (UTC)
Last Updated: 2024-01-29 15:06 (UTC)

Dependencies (20)

Required by (1922)

Sources (5)

Pinned Comments

SolarAquarion commented on 2024-01-30 04:29 (UTC)

https://github.com/SolarAquarion/pkgbuilds/tree/main/glib2-selinux

I'm maintaining these packages via aurpublisher

Latest Comments

SolarAquarion commented on 2024-01-30 04:29 (UTC)

https://github.com/SolarAquarion/pkgbuilds/tree/main/glib2-selinux

I'm maintaining these packages via aurpublisher

xiota commented on 2024-01-30 04:22 (UTC) (edited on 2024-01-30 04:31 (UTC) by xiota)

Clean chroot.

  • Update line 96. Documentation location changed (usr/share/gtk-docusr/share/doc)
  • Delete line 87. gio-querymodules.script no longer available.
  • Delete line 55. gtk-doc option no longer used. enabled produces error.
  • Add missing makedepends (or depends): gi-docgen gobject-introspection python-docutils python-packaging